SDL_GetSystemRAM(3)

NAME
SDL_GetSystemRAM - Get the amount of RAM configured in the system.

HEADER FILE
Defined in SDL3/SDL_cpuinfo.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetSystemRAM(void);

RETURN VALUE
Returns the amount of RAM configured in the system in MiB.

AVAILABILITY
This function is available since SDL 3.0.0.